/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "3721"; */
"Created on" = "Created on";

/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "3722"; */
"Last modified" = "Last modified";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "icon"; ObjectID = "3918"; */
"icon" = "icon";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "title"; ObjectID = "4330"; */
"title" = "title";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "4331"; */
"Title" = "Title";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "version"; ObjectID = "4335"; */
"version" = "version";

/* Class = "NSTextFieldCell"; title = "Edit Version"; ObjectID = "4336"; */
"Edit Version" = "Edit Version";

/* Class = "NSTextFieldCell"; title = "View Version"; ObjectID = "4346"; */
"View Version" = "View Version";

/* Class = "NSTokenField"; ibExternalAccessibilityDescription = "tags"; ObjectID = "4509"; */
"tags" = "tags";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4510"; */
"Tags" = "Tags";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "Version Number"; ObjectID = "4829"; */
"Version Number" = "Version Number";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Security Level"; ObjectID = "4839"; */
"Security Level" = "Security Level";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4841"; */
"Label" = "Label";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4844"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Master Password Protected"; ObjectID = "4845"; */
"Master Password Protected" = "Master Password Protected";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "4845"; */
"High Security" = "High Security";

/* Class = "NSMenuItem"; ibShadowedToolTip = "PIN Number Protected"; ObjectID = "4846"; */
"PIN Number Protected" = "PIN Number Protected";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "4846"; */
"Low Security" = "Low Security";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Attachments"; ObjectID = "4881"; */
"Attachments" = "Attachments";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Notes"; ObjectID = "4935"; */
"Notes" = "Notes";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "Notes"; ObjectID = "4939"; */
"Notes" = "Notes";

/* Class = "NSBox"; title = "Box"; ObjectID = "4972"; */
"Box" = "Box";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "license key"; ObjectID = "5004"; */
"license key" = "license key";

/* Class = "NSTextFieldCell"; title = "License Key:"; ObjectID = "5005"; */
"License Key:" = "License Key:";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Tags"; ObjectID = "5025"; */
"Tags" = "Tags";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "Title"; ObjectID = "5066"; */
"Title" = "Title";

